﻿/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    padding-top: 50px;
    margin-bottom: 60px;    
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

/* Style the navigation bar */
.navbarMenu {
    width: 100%;
    background-color: white;
    overflow: auto;
}

/* Navbar links */
.navbarMenu a {
    float: left;
    text-align: center;
    padding: 12px;
    color: black;
    text-decoration: none;
    font-size: 15px;
}

/* Navbar links on mouse-over */
.navbarMenu a:hover {
    background-color: lightgrey;
}

/* Current/active navbar link */
.active {
    background-color: lightgreen;
}

.inline-icon {
    vertical-align: bottom;
    font-size: 20px !important;
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    max-width: 1400px; /* or 950px */
}

.navbar-custom {
    background-color: #FFFFFF !important;
    border-color: blue;
  }

.navbar-custom .navbar-brand {
  color: #000000;
}

.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #428bca;
  background-color: transparent;
}

.navbar-custom .navbar-text {
  color: #999999;
}

.navbar-custom .navbar-nav > li > a {
  color: #000000;
}

.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #000000;
  background-color: #eeeeee;
}

.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #080808;
}

